﻿@-webkit-keyframes floating {
    from, to {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    65% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px)
    }
}
@keyframes floating {
    from, to {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    65% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px)
    }
}